@charset "gb2312";
/*
    FlashEmpire.Com V 5.0 CSS Selector	

@import url("/20051119235859/http://5.flashempire.com/font.css");
@import url("/20051119235859/http://5.flashempire.com/nav.css");
@import url("/20051119235859/http://5.flashempire.com/form.css");
@import url("/20051119235859/http://5.flashempire.com/footer.css");
@import url("/20051119235859/http://5.flashempire.com/ad.css");
*/
/*基础元素*/
body{
	font-size:12px;
	padding: 0px;
	margin: 0px;
	height: auto;
	background-color: #EBEBEB;
/*
filter:progid:DXImageTransform.Microsoft.gradient(enabled='false',startColorstr=#FFB1300D, endColorstr=#FF000000) ;}
*/
}
a{
	color: #8B0000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

.colorWhite,a.colorWhite:hover{		color: #FFFFFF; }
.colorRed,a.colorRed:hover{		color: #FF0000; }
.colorLime,a.colorLime:hover{		color: #00FF00; }
.colorGreen,a.colorGreen:hover{		color: #008000; }
.colorBlue,a.colorBlue:hover{		color: #0000FF; }
.colorOrange,a.colorOrange:hover{	color: #FFA500; }
.colorYellow,a.colorYellow:hover{	color: #FFFF00; }
.colorPurple,a.colorPurple:hover{	color: #800080; }
.colorOlive,a.colorOlive:hover{		color: #808000;	}
.colorTeal,a.colorTeal:hover{		color: #008080; }
.colorPink,a.colorPink:hover{		color: #FFC0CB; }
.colorSky,a.colorSky:hover{		color: #00BFFF; }
.colorCyan,a.colorCyan:hover{		color: #00FFFF; }
.colorGray,a.colorGray:hover{		color: #555555; }
.colorGray2,a.colorGray2:hover{		color: #888888; }
.colorDarkRed,a.colorDarkRed:hover{	color: #8B0000; }
.colorDarkGreen,a.colorDarkGreen:hover{	color: #006400; }
.colorDarkBlue,a.colorDarkBlue:hover{	color: #000080; }
/* 字体变化 */
.fontnomal{font-size:12px}
.fontbig{font-size:14px}
.fontbiger{font-size:24px}
.fontlarge{font-size:48px}
.fonthuge{font-size:72px}
.fontarial{font-family:Arial}
.fontbold{font-weight:bold}
/* 字体变化 End */
.clear-both {
	font: 0px/0px sans-serif;
	clear: both;
	display: block
}
.nobottom{
	border-bottom:0px;
}
#content {
	width: 865px !important;
	width /**/: 867px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#forum {
	text-align:center;
	margin:200px auto;
}
[xmlns] #forum {margin:200px auto;}

#AD_RightSection{
	width:120px;
	position:absolute;
	top:118px;
	left:875px;
}
.myinput { background-color:#ffffff;height=17;font-size: 9pt;border:#919191 1px solid;font-family: "宋体", "Arial"}
.myinputtext { background-color:#ffffff;font-size: 9pt;border:#919191 1px solid;cursor: hand}

/* 页面顶部*/
#all_top {
	width: 865px !important;
	width /**/: 865px;
	height:209px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_top.gif");
	background-repeat: no-repeat;
}
#all_top_nav {
	width: 865px !important;
	width /**/: 865px;
	height: 34px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_navbg.gif");
	background-repeat: no-repeat;
}
#all_top_nav img {
	margin: 7px 0px 10px 30px;
}


/*边框背景*/
#content_borderbg_l {
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_border_l0.gif");
	background-repeat: repeat-y;
	background-position: left;
	padding: 0px 0px 0px 8px;
}
#content_borderbg_l_1 {
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_border_l.gif");
	background-repeat: repeat-y;
	background-position: left;
	padding: 0px 0px 0px 7px;
}
#content_borderbg_r_1 {
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_border_r0.gif");
	background-repeat: repeat-y;
	background-position: right;
	padding: 0px 8px 0px 0px;
}
#content_borderbg_r {
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_border_r.gif");
	background-repeat: repeat-y;
	background-position: right;
	padding: 0px 6px 0px 0px;
	background-color:#FFFFFF;
}

/* 页面中部*/
#content_center_top {
	width: 865px !important;
	width /**/: 865px;
	height:41px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_titlebgc.gif");
	background-repeat: no-repeat;
}
.content_center_content {
	width: 835px !important;
	width /**/: 835px;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 0px 8px;
	line-height:18px;
	background-color:#FFFFFF;
}
#content_center_bottommost{
	width: 865px;
	height: 11px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_bottom_c.gif");
	background-repeat: no-repeat;
	font: 0px/0px sans-serif;
}

/* 页面左部*/
#content_left {
	width: 432px !important;
	width /**/: 432px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
	background-color:#FFFFFF;
}

#content_left_top {
	width: 432px !important;
	width /**/: 432px;
	height:41px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_titlebgl.gif");
	background-repeat: no-repeat;
}

#content_left_bottommost{
	width: 432px;
	height: 10px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_bottom_l.gif");
	background-repeat: no-repeat;
	font: 0px/0px sans-serif;
}

.content_left_content {
	width: 405px !important;
	width /**/: 420px;
	margin: 0px 0px 0px 3px;
	padding: 5px 5px 0px 5px;
	line-height:18px;
}

.content_left_content img{
	margin:3px 0px 3px 0px;
}

/* 页面右部*/
#content_right {
	width: 433px !important;
	width /**/: 432px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:left;
	background-color:#FFFFFF;
}
#content_right_top {
	width: 433px !important;
	width /**/: 433px;
	height:41px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_titlebgr.gif");
	background-repeat: no-repeat;
}
#content_right_bottommost{
	width: 433px;
	height: 10px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/m_bottom_r.gif");
	background-repeat: no-repeat;
	font: 0px/0px sans-serif;
}
.content_right_content {
	width: 405px !important;
	width /**/: 420px;
	margin: 0px 0px 0px 3px;
	padding: 5px 5px 0px 5px;
	line-height:18px;
}


/*
#content_rightmost img{
	border:0px;
	margin:5px auto 3px auto;
	clear:both;
}
*/
#content_r_l {
	width: 560px !important;
	width /**/: 556px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#FFFFFF;
	float:left;
}
#content_r_l_top {
	width: 560px !important;
	width /**/: 560px;
	height:37px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/title02_bg.gif");
	background-repeat: no-repeat;
}
/*
#content_r_l_t {
	width: 564px !important;
	width /* : 560px;
	height:40px;
	margin: 0px;
	padding: 0px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/title02_bg.gif");
	background-repeat: no-repeat;
}
*/
.content_r_l_content {
	width: 546px !important;
	width /**/: 551px;
	margin: 0px 0px 0px 3px;
	padding: 5px 0px 0px 0px;
	line-height:18px;
}
.content_img {
	width: 130px !important;
	width /**/: 128px;
	margin: 3px 5px 5px 3px;
	padding: 0px;
	float:left;
	text-align:center;
}
.content_list {
	width: 390px !important;
	width /**/: 388px;
	float:right;
}
.textlink {
	display:block;
	background-image: url("/20051119235859/http://5.flashempire.com/img/newspoint.gif");
	background-repeat: no-repeat;
/*	background: url("/20051119235859/http://5.flashempire.com/img/ar.gif") no-repeat 2% 7px;*/
	padding: 5px 0px 4px 20px;
}
.content_award {
	width: 168px !important;
	width /**/: 168px;
	margin: 0px 5px 3px 5px;
	padding: 0px;
	float:left;
	height:140px;
}
[xmlns] .content_award {width: 100px; margin: 0px 3px 3px 8px;}
.content_award span{
	font-weight: bold;
	display:block;	`
	margin:2px 0px 3px 0px;
}
#rightTitle{
	width:66px;
	height:25px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/lister.gif");
	background-repeat: no-repeat;
	margin:auto;
	margin-bottom: 10px;
}
#rightTitle2{
	width:66px;
	height:25px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/alister.gif");
	background-repeat: no-repeat;
	margin:auto;
}
.listView {
	background-image: url("/20051119235859/http://5.flashempire.com/img/listerbg.gif");
	height: 106px;
	width: 134px !important;
	margin: 1px auto 6px auto;
	
	text-align:center;
}
.listView img{
	border:0px;
	margin:5px auto 3px auto;
	clear:both;
}
/* 奖项 */
h1{
	color: #8B0000;
	font-weight: bold;
	font-size: 10pt;
	text-align:center;
	padding:8px 0px;
	margin:0px;
}
.awardBorder {
	width: 160px !important;
	margin: 0px 0px 1px 5px;
	padding: 0px;
	float:left;
	line-height:12px;
}
.awardText{
	padding-left:15px !important;
	padding-left /**/:0px;
	line-height:15px;
	text-align:left;
}
.pages{
	padding:4px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.pageSelect{
	font-family: Tahoma;
	font-size: 9px;
}
.vote {
	position:relative;
	margin: -35px 0px 0px 84px;
	border:0px;
}
[xmlns] .vote{
	margin: -20px 0px 10px 84px;
}
#playarea .t{text-align:center;color:#666666;}
#playarea .t p{font-size:12px;margin:10px 0px; color:#000000;}
#playarea .swf {text-align:center;margin-top:40px 0px;}
#playarea .dis{margin:5px;padding:10px;}
#playarea .btnGroup {margin:5px;margin-left:120px;}
#playarea .btnGroup a{display:block;padding:5px;border:1px solid #DADADA;float:left;margin:2px;}
#playarea .btnGroup a:hover{background-color:#F8F8F8;color:#000000;text-decoration:none;}

#popbg{
	background-color: #DFDFDF;
}
#poplayout { 
	margin: 0;
	padding: 3px;
	background-color:#DFDFDF;
}
.popcontent {
	border:2px solid #333333;
	background-color:#FFFFFF;
	margin: 0 auto;	
}
#infotitleBar{
	background-image: url("/20051119235859/http://www.flashempire.com/myfe/img/info_bg.gif");
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
#infotitle{
	background-image: url("/20051119235859/http://www.flashempire.com/myfe/img/info_title.gif");
	background-repeat: no-repeat;
	background-position: right;
}
.tdRight{
	text-align:right;
}
.tdCenter{
	text-align:center;
}
.close{
	margin:0px 5px 0px 0px;
	position:relative;
	top:-5px;
}
.top10playtitleright {
	padding:9px 5px 4px 5px;
}
#awardLister span{
	padding:5px 3px 6px 5px;
	text-align:left;
	display:block;
}
#copyright{
	padding:5px 0px 0px 0px;
	text-align:center;
	color:#FFFFFF;
	background-image: url("/20051119235859/http://5.flashempire.com/img/copyright_bg.gif");
	background-repeat: repeat-x;
	height: 22px;
}

/* 人物/机构奖项相关*/
.listView_artist {
	width:530px !important;
	width /* */:518px;
	float:left;
	margin:0px 0px 8px 3px;
	padding:0px 0px 3px 0px;
	background-image: url("/20051119235859/http://5.flashempire.com/img/splitline.gif");
	background-repeat: repeat-x;
	background-position: bottom;
}
.listView_artist_img{
	width:160px !important;
	width /* */:160px;
	float:left;
	background-image: url("/20051119235859/http://5.flashempire.com/img/listerbg01.gif");
	height: 114px;
	margin:0px 5px 3px 0px;
	padding:6px 0px 0px 0px;
	text-align:center;
}
.listView_artist_vote{
/*	margin:0px 0px 0px 150px;*/
	float:right;
}
.awardBorder_a {
	width: 160px !important;
	margin: 0px 0px 3px 8px;
	padding: 0px;
	float:left;
	line-height:12px;
}
.awardText_a{
	padding-left:15px !important;
	padding-left /**/:0px;
	height:90px;
	line-height:15px;
	text-align:left;
}
#vote_a {
	background-image: url("/20051119235859/http://5.flashempire.com/img/i_bg01.gif");
	background-repeat: repeat-x;
	height: 100px;
	text-align:center;
	color:#FFFFFF;
	padding: 10px 5px 0px 5px;
}

.jury_pic {
margin: 0px 0px 0px 30px;
height:60px;
}
.jury_pic img{
margin: 0px 10px 0px 0px;
float:left;
border:1px solid #000000;
}